.olnews-list {
    display: flex;
    flex-wrap: wrap;
}
#olnews article {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 1em;
    max-width: 200px;
    width: 30%;
}